## matchbox-keyboard 0.1%2Bsvn20080916

=== debian/control ===
Source: matchbox-keyboard
Section: embedded
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Thibaut GIRKA <thibaut.girka@gmail.com>
Build-Depends: debhelper (>= 11~), pkg-config, libfakekey-dev, libx11-dev, libxft-dev, libgtk2.0-dev, libpng-dev
Standards-Version: 4.2.1

Package: matchbox-keyboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: matchbox-keyboard-im
Description: on-screen keyboard
 Matchbox-keyboard is an on-screen 'virtual' or 'software' keyboard, designed
 for touch-screen devices running X.
 .
 Matchbox is a base environment for the X Window System running on non-desktop
 embedded platforms such as handhelds, set-top boxes, kiosks and anything else
 for which screen space, input mechanisms or system resources are limited.

Package: matchbox-keyboard-im
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ input module for on-screen keyboard
 Matchbox-keyboard is an on-screen 'virtual' or 'software' keyboard, designed
 for touch-screen devices running X.
 .
 Matchbox is a base environment for the X Window System running on non-desktop
 embedded platforms such as handhelds, set-top boxes, kiosks and anything else
 for which screen space, input mechanisms or system resources are limited.
 .
 This package provides a GTK+ input module for use with Matchbox-keyboard or
 other on-screen keyboards.

Package: matchbox-keyboard-udeb
Architecture: any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
Package-Type: udeb
Description: on-screen keyboard
 This is a udeb, or a microdeb, for the debian-installer.
