## matchbox-keyboard 0.1+svn20070815-0ubuntu5

=== debian/changelog ===
matchbox-keyboard (0.1+svn20070815-0ubuntu5) gutsy; urgency=low

  * Revert decision to start matchbox-keyboard by default.  It's a bit too
    agressive about popping up.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 15 Oct 2007 15:52:07 +0200

matchbox-keyboard (0.1+svn20070815-0ubuntu4) gutsy; urgency=low

  * Make sure to start matchbox-keyboard in the background, to avoid
    hanging the session startup.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Sat, 18 Aug 2007 08:35:52 +0200

matchbox-keyboard (0.1+svn20070815-0ubuntu3) gutsy; urgency=low

  * Enable daemon mode by default in Xsession.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 17 Aug 2007 08:16:46 +0200

matchbox-keyboard (0.1+svn20070815-0ubuntu2) gutsy; urgency=low

  * Add libgtk2.0-dev to build-depends

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 15 Aug 2007 21:23:41 +0200

matchbox-keyboard (0.1+svn20070815-0ubuntu1) gutsy; urgency=low

  * Package up SVN snapshot with gtk input method support.
  * Add --enable-gtk-im to get the GTK input method going.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 15 Aug 2007 08:24:25 +0200

matchbox-keyboard (0.1-1) unstable; urgency=low

  * Initial release.  Closes: #321077.

 -- Moray Allan <moray@debian.org>  Sat, 15 Apr 2006 18:25:17 +0100
