=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

#DEB_CONFIGURE_EXTRA_FLAGS = --enable-cairo
DEB_CONFIGURE_EXTRA_FLAGS = --enable-gtk-im

binary-install/matchbox-keyboard::
	install -m644 -D debian/Xsession.d debian/matchbox-keyboard/etc/X11/Xsession.d/90matchbox_keyboard
	dh_gtkmodules -p$(cdbs_curpkg)
