## matchbox-keyboard 0.1+svn20080916

=== debian/changelog ===
matchbox-keyboard (0.1+svn20080916-12) unstable; urgency=medium

  * Move to debhelper compat level 11.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Mon, 29 Oct 2018 15:48:11 +0000

matchbox-keyboard (0.1+svn20080916-11) unstable; urgency=low

  * Modify matchbox-keyboard-im short description.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 14:45:15 +0000

matchbox-keyboard (0.1+svn20080916-10) unstable; urgency=low

  * Apply patches to improve numeric keypad and extended keyboard layouts.
    Closes: #745115.

 -- Moray Allan <moray@debian.org>  Sun, 12 Oct 2014 14:41:48 +0100

matchbox-keyboard (0.1+svn20080916-9) unstable; urgency=low

  * Move from cdbs to dh 9.
  * Switch to 3.0 (quilt) source format.
  * Stop using deprecated dh_gtkmodules.

 -- Moray Allan <moray@debian.org>  Fri, 23 Mar 2012 23:56:25 +0000

matchbox-keyboard (0.1+svn20080916-8) unstable; urgency=low

  * Patch from Nobuhiro Iwamatsu for libpng 1.5.  Closes: #649820.

 -- Moray Allan <moray@debian.org>  Sun, 18 Mar 2012 21:45:53 +0000

matchbox-keyboard (0.1+svn20080916-7) unstable; urgency=low

  * Build-depend on libpng-dev instead of libpng12-dev.  Closes: #662428.

 -- Moray Allan <moray@debian.org>  Sat, 17 Mar 2012 19:35:17 +0000

matchbox-keyboard (0.1+svn20080916-6) unstable; urgency=low

  * Add support for xmonad (patch from Joey Hess).  Closes: #536847.

 -- Moray Allan <moray@debian.org>  Thu, 19 Jan 2012 19:40:53 +0000

matchbox-keyboard (0.1+svn20080916-5) unstable; urgency=low

  * Improve Finnish layout (patch from Timo Jyrinki <timo@debian.org>).
    Closes: #560965.
  * Add Xrender to LDADD.  Closes: #555588.

 -- Moray Allan <moray@debian.org>  Sat, 07 May 2011 21:12:11 +0100

matchbox-keyboard (0.1+svn20080916-4) unstable; urgency=low

  * Build udeb: patch from Thibaut Girka.  Closes: #593090.
  * Add Thibaut as an uploader.

 -- Moray Allan <moray@debian.org>  Wed, 18 Aug 2010 22:15:27 +0200

matchbox-keyboard (0.1+svn20080916-3) unstable; urgency=low

  * Split out matchbox-keyboard-im.  Closes: #539057, #541271.

 -- Moray Allan <moray@debian.org>  Wed, 11 Nov 2009 17:40:00 +0100

matchbox-keyboard (0.1+svn20080916-2) unstable; urgency=low

  * Include GTK input module.  Closes: #538041.

 -- Moray Allan <moray@debian.org>  Tue, 28 Jul 2009 16:38:38 +0200

matchbox-keyboard (0.1+svn20080916-1) unstable; urgency=low

  * New upstream version from SVN.

 -- Moray Allan <moray@debian.org>  Sun, 21 Sep 2008 14:30:52 +0200
