## matchbox-keyboard 0.1+svn20080916-1netbook0sendai2

=== debian/changelog ===
matchbox-keyboard (0.1+svn20080916-1netbook0sendai2) sendai; urgency=low

  * Increase height of matchbox-keyboard.png to 60.  Maybe use a scalable icon
    in the future.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 19 Nov 2009 02:49:30 -0500

matchbox-keyboard (0.1+svn20080916-1netbook0sendai1) sendai; urgency=low

  * Rebuild for sendai
  * Modify default keyboard layout to have bigger keys

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 12 Nov 2009 17:35:19 -0500
