=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: matchbox-keyboard
 Section: embedded
 Priority: optional
-XSBC-Original-Maintainer: Moray Allan <moray@debian.org>
-Maintainer: Ubuntu Mobile <ubuntu-mobile@lists.ubuntu.com> 
-Build-Depends: cdbs (>= 0.4.21), debhelper (>= 5.0.0), pkg-config, libfakekey-dev, libx11-dev, libxft-dev, libgtk2.0-dev
+Maintainer: Moray Allan <moray@debian.org>
+Build-Depends: cdbs (>= 0.4.21), debhelper (>= 5.0.0), pkg-config, libfakekey-dev, libx11-dev, libxft-dev, libpng12-dev
 Standards-Version: 3.6.2
 
 Package: matchbox-keyboard
