## matchbox-keyboard 0.2%2Bgit20160713

=== debian/changelog ===
matchbox-keyboard (0.2+git20160713-1) unstable; urgency=medium

  * New upstream release from Yocto Project git.
  * Update watch file.
  * Move to debhelper compat mode 13.
  * Enable bindnow and fortify hardening options.

 -- Moray Allan <moray@debian.org>  Mon, 15 Jun 2020 17:19:48 +0100
