## matchbox-keyboard 0.2+git20160713

=== debian/changelog ===
matchbox-keyboard (0.2+git20160713-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:51:22 +1100

matchbox-keyboard (0.2+git20160713-1build4) noble; urgency=medium

  * No-change rebuild against libgtk2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:19:59 +0000

matchbox-keyboard (0.2+git20160713-1build3) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:21:03 +0000

matchbox-keyboard (0.2+git20160713-1build2) hirsute; urgency=medium

  * Rebuild again so s390x pick up the right debhelper

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 16:27:11 +0100

matchbox-keyboard (0.2+git20160713-1build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:35:23 +0100
