=== debian/watch ===
version=4
opts="mode=git" git://git.yoctoproject.org/matchbox-desktop \
  refs/tags/([\d\.]+) debian uupdate
