## matchbox-keyboard 0.2+git20231024

=== debian/changelog ===
matchbox-keyboard (0.2+git20231024-1) unstable; urgency=medium

  * Enable salsa-ci
  * Fix debian/watch
  * New upstream version 0.2+git20231024
  * Switch to use GTK3

 -- Moray Allan <moray@debian.org>  Fri, 13 Feb 2026 14:30:26 +0000

matchbox-keyboard (0.2+git20160713-4) unstable; urgency=medium

  * Update Build-Depends
  * Remove obsolete debian/compat

 -- Moray Allan <moray@debian.org>  Thu, 12 Feb 2026 09:19:42 +0000

matchbox-keyboard (0.2+git20160713-3) unstable; urgency=medium

  * Update Build-Depends
  * Update Standards-Version
  * Add VCS fields in debian/control

 -- Moray Allan <moray@debian.org>  Wed, 11 Feb 2026 17:08:30 +0000

matchbox-keyboard (0.2+git20160713-2) unstable; urgency=medium

  * Update Build-Depends
  * Update Standards-Version
  * Add VCS fields in debian/control

 -- Moray Allan <moray@debian.org>  Wed, 11 Feb 2026 17:08:06 +0000

matchbox-keyboard (0.2+git20160713-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update udeb package to use non-aliased paths.  Closes: #1122364.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Dec 2025 13:08:42 +0100

matchbox-keyboard (0.2+git20160713-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix implicit function declarations (Closes: #1066708)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Jun 2024 19:46:51 +0200
