=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: matchbox-keyboard
 Section: embedded
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Moray Allan <moray@debian.org>
+Maintainer: Moray Allan <moray@debian.org>
 Uploaders: Thibaut GIRKA <thibaut.girka@gmail.com>
-Build-Depends: debhelper (>= 13~), pkg-config, libfakekey-dev, libx11-dev, libxft-dev, libgtk2.0-dev, libpng-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper, debhelper-compat (= 13), pkgconf, libfakekey-dev, libx11-dev, libxft-dev, libgtk-3-dev, libpng-dev
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/matchbox-team/matchbox-keyboard.git
+Vcs-Browser: https://salsa.debian.org/matchbox-team/matchbox-keyboard
 
 Package: matchbox-keyboard
 Architecture: any
